Description

The activity view is great - as I said in my last feature request. Though, I miss one thing related to the changesets.

Changesets and the commit message are shown on the activity view. Maybe you can implement that also the files, affected by the

changeset (path and filename) are shown directly in the activity view below the commit message. The number of files that are shown

there should be configurable in the admin interface (X = max, 0 = disabled). The symbols (red = deleted, green = new etc.) could be

used there, too.

This would increase information content of the activity view. My team members loves this feature in trac - using redmine, they always

have to click into the revision to see more details. This would save some clicks...

Maybe I just did not see an option that is configurable - if this is so, please tell me - thanks!

Related issues:

Is duplicate of Redmine - Feature #5946: activity should list files affected ... New 2010-07-23

History

#1 - 2013-02-08 21:43 - Aidin Abedi

+1

#2 - 2017-01-01 13:58 - Go MAEDA

- Is duplicate of Feature #5946: activity should list files affected by changeset added

#3 - 2017-01-01 13:59 - Go MAEDA

- Status changed from New to Closed

Not implemented yet but closing as a duplicate of #12564.

#4 - 2017-01-01 13:59 - Go MAEDA

- Resolution set to Duplicate
